.header {
    color: white;
    position: fixed;
    height: 20%;
    width: 99%;
    z-index: 1000;

    .logo {
        display: none;
    }

    
    .nav-bar-list {
        padding-left: 10px;
        padding-right: auto;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;

        .nav-bar-list-item {
            list-style-type: none;

            a {
                text-decoration: none;
                color: #ffffff;
                font-family: Orkney;
                text-transform: uppercase;
                letter-spacing: 2px;
            }
            .activebutton {
                border-bottom: #c9ab81 2px solid;
                padding: 1rem;
            }
        }
        .nav-bar-list-item:hover {
            a {
                padding: 1rem;
                border-bottom: #c9ab81 1px solid;
            }
            cursor: pointer;
        }
    }
}

app-footer {
    background-color: #0D0D0D;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 6%;
}

@media screen and (min-width:640px) {
    app-footer {
        width: 340px;
        left: 0;
        height: 10%;
    }
    .header {
        color: white;
        position: fixed;
        width: 340px;
        height: 95%;
        left: 0;
        top: 0;
        transition: 0.5s;
        padding: 20px;
        text-align: center;

        .logo {
            display: block;
        }

        background-color: #0D0D0D;
        .nav-bar-list {
            padding-left: 0;
            list-style-type: none;
            margin-bottom: 0;
            display: grid;
            grid-template-columns: 1fr;
            grid-template-rows: 1fr;
            .nav-bar-list-item {
                margin-top: 5%;
                margin-bottom: 20%;
                display: block;
                list-style-type: none;
                padding: 2rem;
                a {
                    display: inline-block;
                    text-transform: uppercase;
                    letter-spacing: 2px;
                    color: #ffffff;
                    font-family: Orkney;
                    position: relative;
                    line-height: 1;
                    font-size: 15px;
                    font-weight: 300;
                    text-decoration: none;
                    padding: 1rem;
                }
                .activebutton {
                    border-bottom: #c9ab81 2px solid;
                    padding: 1rem;
                }
            }
            .nav-bar-list-item:hover {
                a {
                    padding: 1rem;
                    border-bottom: #c9ab81 1px solid;
                }
                cursor: pointer;
            }

            .logo {
                font-size: 40px;
                font-family: Orkney;
                letter-spacing: 3px;
            }
        }
    }
}
